@CHARSET "UTF-8";


.tab_menu li{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: normal;
	background: #efefef none repeat-x left top;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-right:.3em;
	text-decoration:none;
	color:#000;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	position: relative;
	bottom: 0px;
}
.tab_menu li li{
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-border-radius: 0;
	-webkit-border-radius:0;
}
.tab_menu {
	bottom: -1px;
}

div#nav_menu {
	position:absolute;
	left: 1em;
}
div#login_menu {
	position:absolute;
	right: 1em;
}
#menu_name_message{
	text-align: center;
	margin: auto;
	font-weight: bold;
}

.tab_menu ul{
	list-style:none;
	margin:0;
	padding:0;
	clear: none;
}
.tab_menu li{
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 10px;
	padding-left: 10px;
	float:left;
}
.tab_menu li a{
	color:#000;
	display:block;
	text-align:center;
	text-decoration:none;
}
.tab_menu li:hover{
	background: #FF0;
}

.tab_menu li ul{
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	margin: 0px;
	margin-left: -10px;
	z-index:200;
	background-color: red;
}

.tab_menu li:hover ul{
	display:block;
}
.tab_menu li li {
	display:block;
	float:none;
	margin: 0px;
}
.tab_menu li ul a{
	color:#000;
	display:block;
	text-align:left;
}

.tab_menu p{
	clear:left;
}
.tab_menu li.active{
	background-color: #E0E0C2; 
	border-bottom: none;
	top: 1px;
}
		